Bug 158384

Summary: Remove NPSPI that is no longer used
Product: WebKit Reporter: Anders Carlsson <andersca>
Component: New BugsAssignee: Anders Carlsson <andersca>
Status: RESOLVED FIXED    
Severity: Normal CC: achristensen, ossy, sam
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch sam: review+

Description Anders Carlsson 2016-06-04 15:44:29 PDT
Remove NPSPI that is no longer used
Comment 1 Anders Carlsson 2016-06-04 15:44:57 PDT
Created attachment 280534 [details]
Patch
Comment 2 Anders Carlsson 2016-06-04 15:46:46 PDT
Committed r201689: <http://trac.webkit.org/changeset/201689>
Comment 3 Csaba Osztrogon√°c 2016-06-06 02:24:19 PDT
(In reply to comment #2)
> Committed r201689: <http://trac.webkit.org/changeset/201689>

FYI: It broke the Apple Mac cmake build.

make[2]: *** No rule to make target `../../Source/WebKit/mac/Plugins/WebNetscapeContainerCheckContextInfo.mm', needed by `Source/WebKit/CMakeFiles/WebKit.dir/mac/Plugins/WebNetscapeContainerCheckContextInfo.mm.o'.  Stop.
Comment 4 Csaba Osztrogon√°c 2016-06-07 07:56:35 PDT
fix landed in https://trac.webkit.org/changeset/201750